Bug 187595 - selinux generates an audit denied for bluez-pin
Summary: selinux generates an audit denied for bluez-pin
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy   
(Show other bugs)
Version: 5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-01 15:21 UTC by Brad Smith
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 20:01:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad Smith 2006-04-01 15:21:14 UTC
Description of problem: selinux generates an audit denied message for bluez-pin
when device is plugged in.


Version-Release number of selected component (if applicable):
bluez-pin-0.30-2.x86_64

How reproducible: always


Steps to Reproduce:
1. plug in device
2.
3.
  
Actual results:


Expected results:


Additional 

audit(1143903982.067:17): avc:  denied  { use } for  pid=2547 comm="bluez-pin"
name="[8769]" dev=pipefs ino=8769 scontext=user_u:system_r:bluetooth_helper_t:s0
tcontext=system_u:system_r:xdm_t:s0-s0:c0.c255 tclass=fd
audit(1143903982.067:18): avc:  denied  { use } for  pid=2547 comm="bluez-pin"
name="[8769]" dev=pipefs ino=8769 scontext=user_u:system_r:bluetooth_helper_t:s0
tcontext=system_u:system_r:xdm_t:s0-s0:c0.c255 tclass=fd

Comment 1 Daniel Walsh 2006-09-18 18:22:06 UTC
Fixed in selinux-policy-2.3.14-3

Comment 2 Daniel Walsh 2007-03-28 20:01:18 UTC
Closing bugs



Note You need to log in before you can comment on or make changes to this bug.